<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Un dios amoroso</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="un-dios-amoroso">Un dios amoroso</h1>
        <p><span class="smallcap-light">Hallábase Ramón</span> molesto en una tiniebla que intentaba comprender sin ningún resultado. La tiniebla era y seguiría siendo inescrutable y, así lo quisiera, Ramón no podría discernir ni la parte n1 el todo de aquélla.</p>
        <p>Grandiosa, indefinible, beatífica y divina, la tiniebla era eso, sólo luz intensísima que hacía imposible mirar, que cegaba, que hundía en las tinieblas los ojos. Pero Ramón seguía —detenido o en marcha ¿quién lo sabe?—, seguía sumido en aquella tiniebla.</p>
        <p>Intuyó en ella una presencia. En medio de su confusión, Ramón se afanó en mirar a través de aquella luz oscura, cierto de que en algún lugar de esa oscuridad, algo o alguien, hacía esfuerzo parecido.</p>
        <p>Pensó que podria ser Dios, y tuvo un instante de arrobo, pero al fin, cobrando valor, preguntó:</p>
        <p>—¿Qué es lo que presiento en esta tiniebla?</p>
        <p>Y una voz, más humana que divina, respondió:</p>
        <p>—Lo que ves sin ver y te ciega iluminándote es a mí, a Dionisio.</p>
        <p>—¿Acaso aquél —preguntó Ramón— que predicara junto a Pablo en el Aerópago?</p>
        <p>—Mentiría si lo niego, —dijo el otro— tanto como si lo afirmara.</p>
        <p>En este punto Ramón no supo ya cómo continuar la charla. Entonces, Dionisio le preguntó:</p>
        <p>—Pero tú, ¿qué haces aquí?</p>
        <p>—Busco a mi amado.</p>
        <p>—Y, ¿quién es tu amado?</p>
        <p>—Mi amado —respondió Ramón— es cuerda que ata dulcemente haciendo coincidir en él todo lo que pienso y todo lo que deseo.</p>
        <p>—¿No estarás pensando…?</p>
        <p>—Muchos nombres tiene mi amado, infinita bondad, virtud, esperanza, grandeza, gloria…</p>
        <p>—Esta tiniebla —afirmó Dionisio en alguna parte.</p>
        <p>—No… —dijo Ramón— un Amado…</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Detrás de esta conversación imaginaria entre Ramón Llull y pseudo-Dionisio el Aeropagita, se esconde un problema que va más allá de la sola denominación de la divinidad y de lo que se ve o deja de verse cuando uno ha ascendido hasta ella. Y también de lo que se hace o deja de hacerse para alcanzarla. Las propuestas místicas de Ramón Llull y pseudo-Dionisio son, justamente, la piedra de toque que nos permite distinguir entre un esfuerzo por mostrar vías de pensamiento alternativas a la razón —en el caso de pseudo-Dionisio— y, sobre todo, un pensamiento que involucra una auténtica experiencia espiritual, es decir, una ética que convierte el <i>pathos</i> místico en <i>ethos</i> amoroso —como es el caso de la mística luliana—.</p>
        <p>La disyuntiva entre Tiniebla o Amado no se refiere a la naturaleza de ese objeto absoluto que no agota ningún nombre; se refiere, en realidad, a una divergencia en cuanto a la experiencia mística como camino de mediación y ascenso hacia el encuentro con el ser anhelado.</p>
        <p>Nos encontramos así con lo que parecen ser dos experiencias, una que va en pos de la Tiniebla y otra que lo hace en busca del Amado; y no podemos menos que preguntarnos, un tanto inocentemente, si se trata de una diferencia en el trayecto, que es siempre individual, o si esta diferencia se extiende hasta el extremo de que solamente una de la vías encierra una auténtica experiencia mística o si sólo una conduce eficazmente a la divinidad.</p>
        <p>Tendremos que desechar el problema de la eficacia porque no estamos aquí para un proceso de ascenso colectivo hacia Dios. Pero propongámonos, al menos, tratar de ahondar en la naturaleza de la disyuntiva entre Tiniebla y Amado.</p>
        <p>El texto de la <i>Teología Mística</i>, nacido de manos de alguien que se hacía pasar por Dionisio y que se decía convertido por san Pablo al predicar en el Aerópago —y que para enojo de Voltaire plagió también todos sus milagros—, tiene un lugar primordial dentro de la tradición mística cristiana y es frecuente, si no invariable, que se presente como el texto fundamental del pensamiento místico reconocido por la Iglesia,<sup class="n-note-sup" id="n-121"><a href="9999-notes.xhtml#n-121">1</a></sup> al punto de que el mismo san Juan de la Cruz asocia su célebre Noche Oscura con la tiniebla dionisíaca, en una pura búsqueda de oscuridades.</p>
        <p>Sin embargo, la Tiniebla, indiscutiblemente presente en toda la tradición mística como interpretación de pasajes del Éxodo,<sup class="n-note-sup" id="n-122"><a href="9999-notes.xhtml#n-122">2</a></sup> no es aquí el centro de la divergencia. Ramón Llull, por ejemplo, se hace eco de esa tradición, aunque invirtiendo el sentido de lo que es luz y lo que es oscuridad: «Con alta voz decía el amigo “Mi Amado es la Juz inmensa y bajo su sombra es donde vivimos; es inaccesible, pero a él se acercan los humildes, y es incomprensible, y le alcanzan los simples. Comparad, pues, humildad y aprended simplicidad, para que de la <i>tiniebla paséis a la luz</i>”».<sup class="n-note-sup" id="n-123"><a href="9999-notes.xhtml#n-123">3</a></sup></p>
        <p>En esta cita del <i>Libro del amigo y el amado</i> encontramos una diferencia en cuanto a la denominación de la divinidad como luz y no como tiniebla, que muy fácilmente puede ser traducida a los términos usados por pseudo-Dionisio, sin que ello rompa la coherencia del discurso místico luliano.</p>
        <p>Pero esto no ocurre y no puede ocurrir con el Amado. Si seguimos a Ramón Llull en su <i>Libro de la filosofía de amor</i>,<sup class="n-note-sup" id="n-124"><a href="9999-notes.xhtml#n-124">4</a></sup> la divinidad es considerada Amado, en tanto que amante, amable y amor; es decir, como agente, paciente y nexo, en su relación con el hombre, pero con un hombre que es su igual: a la vez amante, amable y amor. De ahí que Lulio recurra a la imagen del amigo y el Amado, y no a la de esposa y esposo, para subrayar, justamente, la ausencia de subordinación de uno al otro.</p>
        <p>En este sentido, la divinidad es nombrada a partir de la relación mística y no como independiente de ella. Es más, la divinidad luliana es amado, en la medida en que sólo amándolo puede ser a la vez vivido y conocido.</p>
        <p>Pero el amor no aparece en pseudo-Dionisio ni dentro de la noción de Tiniebla, ni como atributo de la divinidad; ni siquiera es mencionado en alguno de los cinco pequeños capítulos que conforman la <i>Teología mística</i>.</p>
        <p>En realidad, si pasamos por alto que la imagen de la Tiniebla es utilizada por pseudo-Dionisio para hablar de algo que no puede ser definido por los elementos habituales del conocimiento, entre ellos los conceptos de amado o amable, de todas maneras extraña que pseudo-Dionisio no utilice el amor como atributo divino, ni en la Teología mística, ni en <i>Los nombres divinos</i>, donde señala los de bondad, pensamiento, existencia, vida, libertad, razón, poder, omnipotencia, grandeza, pequeñez, paz, rey de reyes y dios de dioses, sin incluir el de amante, amado o amor. Pero más alarmante aún es que el amor no aparezca siquiera mencionado por ningún motivo a todo lo largo de la <i>Teología</i>.</p>
        <p>¿Habrá una razón para esta ausencia?</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Preguntar por el amor en este caso no es preguntar por un atributo, sino por la posibilidad misma de la unión con la divinidad, porque el amor no se predica, se actúa. Pero, ¿CómO se actúa el amor?, ¿cómo se es amado, amante y amable si el amor se siente, se padece?</p>
        <p>La ausencia del amor en pseudo-Dionisio delata la falta de motivos y fundamentos para la ascensión mística.<sup class="n-note-sup" id="n-125"><a href="9999-notes.xhtml#n-125">5</a></sup> Véase por donde se vea, en el caso de la <i>Teología mística</i>, ésta es un acto de la más absoluta gratuidad en la que ni siquiera participa la gracia, puesto que la Tiniebla, lejos de revelar, encubre a la divinidad.</p>
        <p>A ello debe sumarse el hecho de que no hay una descripción, explícita o implícita, de una experiencia mística que anteceda a la Tiniebla, porque ésta responde únicamente a un afán especulativo sobre la naturaleza de la divinidad.<sup class="n-note-sup" id="n-126"><a href="9999-notes.xhtml#n-126">6</a></sup> La ausencia del amor obedece, así, al hecho de que la <i>Teología mística</i> no es propiamente una mística, sino tan sólo una especulación teórica que señala los límites del conocimiento humano para aprehender la divinidad.</p>
        <p>No obstante, el mérito de la <i>Teología mística</i> es dejar sentado que pueden existir otros caminos posibles más allá de la razón que conduzcan al conocimiento de la divinidad, legitimando en el seno de la doctrina cristiana la existencia de experiencias místicas. De este modo, pseudo-Dionisio no es, contra toda creencia tradicional, un místico. En él no hay motivos, ni una experiencia mística real o ficticia y, por supuesto, no hay una unión con la divinidad.</p>
        <p>Pues no hay vínculo con Dios sin amor; no hay mística sin experiencia. Y amor y experiencia entretejen a lo largo de la vida de Ramón Llull ese extremo —¿o será principio?— que la sola especulación no alcanza, vacía de deseo y de intención. La experiencia del amor es el hilo conductor que lleva de la insuficiencia de la racionalidad para conocer a Dios, a la vivencia explicita, carnal, fulminante, fantástica y, a la vez, verdadera o innegable, del saber de Dios.</p>
        <p>El amor es, en Llull, la experiencia fundadora no sólo del saber de la divinidad, sino de toda comprensión del mundo, llámese arte o árbol.<sup class="n-note-sup" id="n-127"><a href="9999-notes.xhtml#n-127">7</a></sup> Habría que detenerse, sin embargo, en el alcance de la experiencia amorosa, de la experiencia mística luliana, porque no se trata de un matrimonio espiritual del alma, ni de un vínculo tras la muerte. La iluminación divina vivida en el monte de Randa por Llull da una clara orientación a su mística: se trata no de recogerse y fundirse en la indiferencia de Dios, sino de actuar y de llevar a cabo una empresa.</p>
        <p>La experiencia mística luliana, experiencia espiritual en que el sentimiento del amor conduce al acto, convierte el proceso místico en trabajos de amor, en la conformación de grandes obras, acto de vencer tentaciones, de alabar y adorar a Dios y, sobre todo, de «hacer que la gente lo honre y lo sirva».<sup class="n-note-sup" id="n-128"><a href="9999-notes.xhtml#n-128">8</a></sup></p>
        <p>Entrar en contacto con la divinidad, vivir una experiencia amorosa es, finalmente, actuar de tal manera que no haya diferencia entre reír y llorar, entre descansar y trabajar. Dicho de otro modo, donde todo lo que se haga sea traducción, en hechos, del amor divino. Una mística del amor que es también una mística del acto. De ahí que la mística luliana, a diferencia de la especulación del pseudo-Dionisio, desemboque en una ética y en una política. Porque el vinculo con la divinidad no es sólo una experiencia personal y subjetiva, sino una misión; un vínculo que debe ser asumido en una práctica, en la cual lo revelado cobra sentido y donde los actos tienen, a la vez, un valor: el de la obra divina.</p>
        <p>Es en este contexto en el que debe entenderse toda la obra vital y humana de Llull, la fundación de colegios, sus libros prácticos y teóricos, la conversión de los moros, su descabellada idea del <i>Bellator Rex</i><sup class="n-note-sup" id="n-129"><a href="9999-notes.xhtml#n-129">9</a></sup> —de la que se valdría Felipe el Hermoso para destruir a los Templarios— y, por supuesto, su locura.</p>
        <p>Pero lo más importante es que, en última instancia, Llull fundamenta la ética en la experiencia espiritual de la revelación, del contacto con la divinidad. El saber de la divinidad, así, se convierte en el sentido de la conducta y de los actos. Una forma de mandato ineludible, inmediatamente verdadero e incuestionable para el sujeto. Pero para un sujeto, al fin, que ha alcanzado el grado de divinidad, que se diviniza y se hace gobernador de sí mismo, actuando.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Cabría entonces pensar si en ésta, nuestra tiniebla, no es ya hora de pasar al acto.</p>
    </body>
</html>
